textarea#widgetcode {
	display: block;
	width: 90%;
	height: 10em;
}
div.row label {
	width: 10em;
	display: block;
	float: left;
}
div#widget {
	height: 145px;
	background: url(http://www.3jam.com/images/widget_1.jpg) top right no-repeat;
	float: right;
	width: 300px;
}
div#widget_config {
	float: left;
	width: 50%;
}
div.row {
	padding-top: 1em;
}
form#textme, form#signup, textarea#widgetcode {
	position: relative; /* ie png fix */
	zoom: 1;
}
